#include "ModelComponent.h"

ModelComponent::ModelComponent()
    : diffuseColor(1.0f, 1.0f, 1.0f),
      specularColor(1.0f, 1.0f, 1.0f),
      shininess(32.0f) {
}

ModelComponent::~ModelComponent() {
}
